﻿/*
=============================================================
This Skin for DataLife Engine Developed by DLE-Temp.com
Copyright © 2009 DLE-Temp.com  All Rights Reserved.
**emuhammad** **emuhammad** **emuhammad**
=============================================================
*/

html, body {
	height: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	font-size: 11px;
	font-family: tahoma;
	color: #757575;	
}
table {
	border: 0px;
	border-collapse: collapse;
}
table td {
	padding: 0px;
}
tr , td , table 
{font-family:tahoma;
font-size:8pt;
text-align:right;
}
/* ==================== */

.login {
	font-size: 11px;
	font-family: tahoma, arial, verdana;
}
.login a:active,
.login a:visited,
.login a:link {
	color: #e6d9b5;
	font-family: tahoma, arial, verdana;
	text-decoration: none;
}
.login a:hover {
	color:#e6d9b5;
	font-size:11px;
	font-family:tahoma, arial, verdana;
	text-decoration:none;
	border-bottom: dashed 1px #e6d9b5;
}
.category {
	font-size: 11px;
	font-family: tahoma, arial, verdana;
}
.category a:active,
.category a:visited,
.category a:link {
	color: #FFFFFF;
	font-family: tahoma, arial, verdana;
	text-decoration: none;
}
.category a:hover {
	color:#FFFFFF;
	font-size:11px;
	font-family:tahoma, arial, verdana;
	text-decoration: none;
	border-bottom: dashed 1px #779e00;
}
.box {
	color: #e6d9b5;
	font-size: 11px;
	font-family: tahoma, arial, verdana;
	text-decoration:none;
}
.box a:active,
.box a:visited,
.box a:link {
	color: #e6d9b5;
	text-decoration:none;
}
.box a:hover {
	color:#f6f0de;
	font-size:11px;
	font-family:tahoma, arial, verdana;
	text-decoration:none;
}
.search {
	color: #FFFFFF;
	font-size: 11px;
	font-family: tahoma, arial, verdana;
	font-weight: bold
}
.search a:active,
.search a:visited,
.search a:link {
	color: #ffffff;
	text-decoration:none;
}

/* ==================== */

.speedbar {
	color: #697a81;
	font-size: 11px;
	font-family: tahoma, arial, verdana;
	height:-10;
}
.speedbar a {
	color: #697a81;
	text-decoration:none;
}
.speedbar a:hover {
	text-decoration: underline;
}
.speedbar3 {
	color: #476670;
	font-size: 11px;
	font-family: tahoma, arial, verdana;
}
.speedbar3 a:active,
.speedbar3 a:visited,
.speedbar3 a:link {
	color: #779e00;
	text-decoration:none;
	font-weight:bold
}
.speedbar3 a:hover {
	text-decoration: underline;
}

/* ==================== */

.slink a:active,
.slink a:visited,
.slink a:link {
	font-size: 11px;
	color: #444444;
	text-decoration:none;
	font-weight:bold
}
.slink a:hover {
	font-size: 11px;
	font-family: tahoma, arial, verdana;
	color: #888888;
	text-decoration: underline;
}
.slink2 a:active,
.slink2 a:visited,
.slink2 a:link {
	color: #444444;
	text-decoration:none;
}
.slink2 a:hover {
	font-size: 11px;
	font-family: tahoma, arial, verdana;
	color: #999999;
	text-decoration: none;
}
/* ==================== */

.copy {
	color: #638089;
	font-size: 10px;
	font-family: tahoma, arial, verdana;
}
.copy2 {
	color: #ffffff;
	font-size: 11px;
	font-family: tahoma, arial, verdana;
}
.copy3 {
	color: #dddddd;
	font-size: 11px;
	font-family: tahoma, arial, verdana;
}
.copy a:active,
.copy a:visited,
.copy a:link {
	color: #444444;
	text-decoration:none;
}
.copy a:hover {
	color: #666666;
	text-decoration: underline;
}

/* ==================== */

.stext {
	color: #444444;
	font-size: 11px;
	font-family: tahoma, arial, verdana;
}
.stext a:active,
.stext a:visited,
.stext a:link {
	color: #4c8ce5;
	text-decoration:none;
}
.stext a:hover {
	color: #4c8ce5;
	text-decoration: underline;
}

/* ==================== */

.ltitle {
	color: #ffffff;
	font-size: 11px;
	font-family: tahoma, arial, verdana;
	font-weight: normal;
}

/* ==================== */

.ntitle {
	color: #dd4700;
	font-size:14px;
	font-weight:bold;
	font-family: Trebuchet MS, arial, tahoma, verdana;
	direction:rtl;
	text-align:right;
}
.ntitle a {
	color: #dd4700;
	text-decoration: none;
}
.ntitle a:hover {
	color: #0072bc;
	text-decoration: underline;
}

/* ==================== */

.ctitle {
	color: #636363;
	font-size: 11px;
	font-weight: normal;
}
.ctitle a {
	color: #4B73D4;
	text-decoration: none;
}
.ctitle a:hover {
	color: #4B73D4;
	text-decoration: underline;
}

/* ==================== */

.news {
	color: #000;
	font-family: tahoma;
	font-size:8pt; 
	text-align:right;
	direction:rtl;
	line-height: 15px
}
.news a {
	color: #4B73D4;
	text-decoration: none;
}
.news a:hover {
	color: #4B73D4;
	text-decoration: underline;
}

/* ==================== */

.userstop {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.userstop a {
	color: #4B73D4;
	text-decoration: none;
}
.userstop a:hover {
	color: #4B73D4;
	text-decoration: underline;
}
.userstop td {
	padding: 3px;
}
.userstop thead {
	color: #757575;
	font-weight: bold;
}

/* ==================== */

.skin {
	padding-left: 10px;
}
select {
	font-size: 11px;
	font-family: tahoma;
}

/* ==================== دîëه ىàëîé ôîًىû ïîèٌêà */

.s_field {
	color: #757575;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_s.gif);
	background-repeat: repeat-x;
	height: 14px;
	padding-left: 3px;
	
	border: 1px solid #e6e6e6;	
}

/* ==================== دîëه ôîًىû àâٍîًèçàِèè */

.a_field {
	color: #444444;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/field_a.gif);
	background-repeat: repeat-x;
	height: 14px;
	padding-left: 3px;
	
	border: 1px solid #ffffff;	
}

/* ==================== */

.inputstyle_01 {
	font-size: 11px;
	color: #444444;
	font-family: tahoma, arial, verdana;
	padding-left:3px;
	border: 1px solid #9bb0b6;
		background-repeat: no-repeat;
}
.inputstyle_02 {
	font-size: 11px;
	color: #444444;
	font-family: tahoma, arial, verdana;
	padding-left:3px;
	border: 1px solid #9bb0b6;
	background-repeat: no-repeat;
}
.f_textarea {
	color: #444444;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma, arial, verdana;	/* ! */
	padding-left:3px;
	background-image: url(../images/field_o.gif);
	background-repeat: repeat-x;
	
	width: 459px;
	height: 156px;
	border: 1px solid #9bb0b6;
}
.f_input {
	color: #444444;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma, arial, verdana;	/* ! */
	padding-left:3px;
	background-repeat: no-repeat;
	width: 300px;
	border: 1px solid #9bb0b6;
}
.f_select {
	color: #444444;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/field_o.gif);
	background-repeat: repeat-x;
	
	height: 14px;
	border: 1px solid #9bb0b6;
}

/* ==================== أëàâيîه ىهي‏ ٌàéٍà */

.blo_1title {
	font-family: tahoma, arial, verdana;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
}
.blo_2title {
	font-family: tahoma, arial, verdana;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
}
a.white:active,
a.white:visited,
a.white:link {
	color: #ffffff;
	text-decoration: none;
}
a.white:hover {
	font-family: tahoma, arial, verdana;
	font-size: 11px;
	color: #ffffff;
	text-decoration: underline;	
}
.white-small {
	font-family: tahoma, arial, verdana;
	font-size: 9px;
	color: #ffffff;
	text-decoration: none;	
}
.navigation {
	color:#666; 
	border:0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	text-decoration:none;
	color: #636363;
	background:#F9F9F9;
	border:1px solid #E6E6E6;
	padding:3px 6px;
	font-size:11px
}

.navigation a:hover {
	background:#799AE3;
	color:#FFFFFF;
	border-color:#E6E6E6;
}

.navigation span {
	text-decoration:none;
	background:#fff;
	padding:3px 6px;
	border:1px solid #E6E6E6;
	color:#ccc;
	font-size:11px;
}